#hero {
	position:relative;
	width:100%;
	min-height:200px;
	margin:0 auto;
	margin-bottom:44px; 
	background-color:#000;
}
#hero.welcome {
	height:567px;
}
#hero.area {
	height:503px;
  margin-bottom:14px;
}
#hero.marquee3 {
	height:458px;
}
#hero.marquee4 {
	height:386px;
}
#hero.marquee7 {
	height:378px;
    margin-bottom: 9px !important;
}
#hero .hero-display {
	position:absolute;
	width:940px;
	min-height:100%;
	left:50%;
	top:0;
	margin-left:-470px;
	text-align:center;
	z-index:9999;
}
#hero .bg-grad {
	position:absolute;
	width:100%;
	left:0;
	top:0;
	min-height:100%;
	background:url(../images/hero-fader.png) repeat-y center top;
}
#hero .bg-photo {
	position:absolute;
	width:100%;
	left:0;
	top:0;
	min-height:100%;
	z-index:100;
	background:no-repeat center top;
	overflow:hidden;
}
#hero .bg-photo>img {
  position:absolute;
  left:50%;
  margin-left:-800px;
}

#hero .bg-photo ul.slides {
	position:absolute;
	top:0;
	width:1600px;
	height:567px;
	left:50%;
	margin-left:-800px;
	overflow:hidden;
	list-style:none;
}
#hero .bg-photo ul.slides>li {
	display:none;
	position:absolute;
	left:0;
	top:0;
	width:1600px;
	height:567px;
	padding:0;
}

.no-js #hero .bg-photo ul.slides>li:first-child {
	display:block;
}



#hero .border {
	position:absolute;
	left:0;
	bottom:-9px;
	margin-bottom:0;
}
#hero .border.fancy {
	bottom:-14px;
}

.marquee-container {
	position:relative;
	margin-top:153px;
	z-index:9999;
}

.marquee-container ul {
	position:relative;
	list-style:none;
}

.marquee-container li {
	position:absolute;
	/*left:70px;
    width:800px;
    */
	top:0;
	height:280px;
	width:940px;
	overflow:hidden;
	display:none;
}

.no-js .marquee-container li:first-child {
	 display:block;
}

.marquee-text {
	position:relative;
	display:inline-block;
}
.ie-7 .marquee-text {
	display:inline;
	zoom:1;
}


#hero h1
{
    display:inline-block;
	border-top:5px solid #fff;
	color:#fff;
	font-size:114px;
	font-family: 'UniversLTW02-49LightUlt',Georgia,serif;
	font-weight:normal;
	letter-spacing:-1px;
	line-height:120px;
	padding-top:14px;
	padding-left:24px;
	padding-right:24px;
	margin:0;
	text-align:center;
	text-shadow:1px 1px 3px #333;
	text-transform:uppercase;
	white-space:nowrap;
	width:auto;
	min-width:390px;
}
.ie-7 #hero h1 {
	border-top:0;
}
.no-js #hero h1 {
	font-size:60px;
}

/* For translated sites */
.smartling-pt #hero h1, .smartling-es #hero h1, .smartling-de #hero h1
{
    font-size:100px;
    }
.smartling-fr #hero h1
{
    font-size:90px;
    line-height:90px;
    }

#hero p {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	margin:0 auto;
	width:760px;
}


.bar {
	position:relative;
	top:-2px;
	display:block;
	height:5px;
	min-width:20px;
	width:100%;
	/*max-width:35px;*/
	background-color:#fff;
}

.bar.left, .bar.right{max-width:20px;}

.ie-7 .bar {
	display:none;
}


#hero table {
/*
	position:absolute;
*/
	left:0;
	top:-22px;
	background-color:transparent;
	box-shadow:none;
    display:table;
}
#hero h1~table {
	top:auto;
	bottom:-26px;
}

.ie-7 #hero table {
	position:static;
}
#hero .hero-btn {
/*
	margin-top:77px;
*/
margin-top:45px;
  -webkit-opacity:0.99
}
.ie-7 #hero .hero-btn {
	margin-top:42px;
}

/* nasty FF-only hack */
@-moz-document url-prefix() {
  #hero table{
    position:static;
    left:auto;
    bottom:auto;
    margin-top:-7px;
  }
  #hero .hero-btn {
		margin-top:42px
	}
}


#hero td {
	padding:0;
	text-align:center;
	width:38%;
  line-height:20px;
	vertical-align:middle;
}
.ie-7 #hero td {
	width:auto;
}

#hero table td:first-child+td {
	width:24%;
}


.marquee-text .subtitle {
    color:#fff;
	font-size:24px;
	font-weight:normal;
	margin:0 10px;
    font-family:'Didot W02 Roman';
    letter-spacing:normal;
    line-height:26px;
	text-align:center;
	text-shadow:1px 1px 3px #333;
	text-transform:uppercase;
	white-space:nowrap;
    -webkit-opacity:0.99;
}

/* For translated sites*/
.smartling-pt .marquee-text .subtitle, .smartling-es .marquee-text .subtitle, .smartling-fr .marquee-text .subtitle, .smartling-de .marquee-text .subtitle
{
    font-size:20px;
    }

.hero-display .scroll-down {
  display:none;
}


/* SLIDE NAVIGATOR ================== */

.hero-display a.btn-prev,
.hero-display a.btn-next {
	display:none;
	/* Hidden by Josie request to make more room for text on the international sites
    position:absolute;
	top:258px;
	left:0px;
	width:60px;
	height:60px;
	text-indent:-9999em;
	outline:0;
	background:url(../images/slide-arrows.png) no-repeat;
	z-index:99999;*/
}
.hero-display a.btn-next {
	left:auto;
	right:0px;
	background-position:-60px 0;
}
.hero-display a.btn-prev:hover {
	background-position:0px -60px;
}
.hero-display a.btn-next:hover {
	background-position:-60px -60px;
}
.hero-display a.btn-prev:active {
	background-position:0px -120px;
}
.hero-display a.btn-next:active {
	background-position:-60px -120px;
}
.no-js .hero-display a.btn-prev,
.no-js .hero-display a.btn-next {
	display:none;
}

.hero-display ul.slide-nav {
	margin:0 auto;
	margin-top:476px;
	list-style:none;
}
.hero-display ul.slide-nav>li {
	float:left;
	width:19px;
	height:20px;
	margin-left:14px;
}
.hero-display ul.slide-nav>li:first-child {
	margin-left:0;
}
.hero-display ul.slide-nav>li>a {
	display:block;
	width:19px;
	height:20px;
	text-indent:-9999em;
	outline:0;
	background:url(../images/slide-indicator.png) no-repeat;
}
.hero-display ul.slide-nav>li>a.on {
	background-position:0px -20px;
}


/* TANGIBLE OBJECTS ================= */
.tangible-container {
	position:absolute;
	width:100%;
	left:0;
	top:425px;
	height:300px;
	z-index:1099;
	overflow:hidden;
}
.tangible-holder {
	position:absolute;
	left:50%;
	margin-left:-470px;
	top:0px;
	width:940px;
	height:300px;
	z-index:9999999;
}
.tangible-right,
.tangible-left {
	position:relative;
  top:0px;
	width:300px;
	height:300px;
	background-repeat:no-repeat;
	z-index:99999;
}
.tangible-right {
	float:right;
	right:-330px;
}
.tangible-left {
	float:left;
	left:-330px;
}




.area .marquee-container {
	margin-top:146px;
}
#hero.area h1 {
	font-size:110px;
  font-family:'LinotypeUniversW01-MdCm';
  padding:6px 0;
  padding-top:0;
  letter-spacing:1px;
  line-height:112px;
	/*border-bottom:5px solid #fff;*/
}

.area .bar {
	
}

.area .marquee-text .subtitle {
	font-size:29px;
}


.area .scroll-down {
	right:315px;
}

.marquee3 .marquee-container {
	margin-top:106px;
	margin-bottom:23px;
}
#hero.marquee3 h1 {
	font-size:116px;
	border-bottom:5px solid #fff;
	border-width:3px;
	line-height:111px;
	padding-top:7px;
	padding-bottom:0;
}
/* For translated sites */
.smartling-de #hero.marquee3 h1
{
    font-size:100px;
    }
.marquee3 .tangible-container {
	top:318px;
}

.marquee4 .marquee-container {
	margin-top:86px;
	margin-bottom:23px;
}
#hero.marquee4 h1, #hero.marquee7 h1 {
	font-size:60px;
	font-family:'Didot W02 Roman';
	border-bottom:4px solid #fff;
	/*border-top:none;*/
	line-height:49px;
	padding-top:23px;
	padding-bottom:21px;
	text-shadow:1px 1px 0px #333;
}
.marquee7 .marquee-container {
	margin-top:110px;
	margin-bottom:23px;
}
/* For translated sites */
.smartling-de #hero.marquee4 h1
{
    font-size:50px;
    }
#hero.marquee4 table+h1 {
	padding-top:13px;
	border-top:none;
}
.marquee4 .tangible-container {
	top:245px;
}
#hero.marquee4 .hero-display {
	min-height:332px;
}

#hero.marquee4 .marquee-text .subtitle {
	font-size:18px;
  font-family:'LinotypeUniversW01-MdCm';
  letter-spacing:2px;
  line-height:18px;
	text-shadow:1px 1px 0px #333;
}
#hero.marquee4 .bar {
	height:4px;
}

/* TOOLBAR/WEATHER WIDGET ========================= */
#toolbar {
 display:none;
 position:absolute;
 top:92px;
 right:0;
 width:44px;
 height:180px;
 background-color:#2e2e2e;
 color:#979797;
 padding-top:15px;
 z-index:999999;
 text-align:center;
 overflow:visible !important;
}

#toolbar.expanded {
 width:152px;
}

/* tollbar width for translated content miamiandbeaches.fr, .de, .it*/
.smartling-fr #toolbar.expanded, .smartling-pt #toolbar.expanded {
    width:195px;
}
.smartling-it #toolbar.expanded {
    width:190px;
}
.smartling-de #toolbar.expanded {
    width:200px;
}

.smartling-es #toolbar.expanded {
    width:205px;
}

#toolbar a.btn-toolbar-toggle {
 position:absolute;
 top:0;
 left:0px;
 margin-left:-21px;
 display:block;
 background-color:#2e2e2e;
 width:21px;
 height:21px;
 text-indent:-9999em;
 outline:0;
 background:#2e2e2e url(../images/toolbar-toggle-sprite.png) no-repeat right top;
}
#toolbar.expanded a.btn-toolbar-toggle {
	background-position: left top;
}
#toolbar a.btn-toolbar-toggle:hover {
	background-position: right bottom;
}
#toolbar.expanded a.btn-toolbar-toggle:hover {
	background-position: left bottom;
}
#toolbar .temp-readout {
	font-family: 'UniversLTW02-49LightUlt';
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	text-align: center;
	margin-bottom: 4px;
}
#toolbar.expanded .temp-readout {
	font-size: 36px;
	line-height: 28px;
	margin-bottom: 4px;
}

#toolbar .temp {
 display:block;
 color:#fff;
}
#toolbar.expanded .temp {
 display:inline;
}
#toolbar .temp .temp-label {
	font-size:19px;
}
#toolbar.expanded .temp .temp-label {
	font-size:27px;
}
#toolbar sup {
  font-family:Arial;
  font-size:8px;
  vertical-align:top;
  line-height:13px;
}
.ie-9 #toolbar sup {
	line-height:17px;
}
.ie-7 #toolbar sup {
	position:relative;
	top:-7px;
	vertical-align:middle;
}
#toolbar.expanded sup {
  font-size:11px;
  line-height:22px;
}
.ie-8 #toolbar.expanded sup {
	line-height:19px;
}
.ie-7 #toolbar.expanded sup {
  top:-12px;
}
#toolbar .temp-divider {
	text-indent:-9999em;
	height:1px;
	width:24px;
	margin:7px auto;
	display:block;
	background-color:#454545;
}
#toolbar.expanded .temp-divider {
	display:inline;
	text-indent:0;
	height:auto;
	width:auto;
	margin:0;
	background:none;
}
#toolbar .temp-icon {
	display: none;
	margin-right: 5px;
}
#toolbar .temp-desc {
	display: none;
	font-family: 'LinotypeUniversW01-MdCm';
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	vertical-align: top;
    margin-top:-9px;
}
#toolbar.expanded .temp-icon,
#toolbar.expanded .temp-desc {
	display: inline-block;
}

.lt-ie8 #toolbar.expanded .temp-icon,
.lt-ie8 #toolbar.expanded .temp-desc {
	display: inline;
	zoom: 1;
}

#toolbar ul {
	position:absolute;
	left:0;
	bottom:0;
  list-style:none;
  text-align:left;
  height:108px;
  width:100%;
}
#toolbar li {
	position:relative;
  padding-left:10px;
  height:35px;
  border-top:1px solid #454545;
}
#toolbar li>a {
  display:block;
	font-family:'LinotypeUniversW01-MdCm';
	font-size:14px;
	letter-spacing:1px;
	text-transform:uppercase;
  height:35px;
  line-height:35px;
  padding-left:30px;
  overflow:hidden;
  white-space:nowrap;
  color:#2e2e2e;
  outline:0;
  text-indent:-9999em;
  background:url(../images/icon-toolbar-sprite.png) no-repeat 0px -107px;
}
#toolbar.expanded li>a {
  text-indent:0px;
}

#toolbar li>a {
  color:#fff;
}

#toolbar li div.toolbartip {
	position:absolute;
	left:-145px;
	top:0;
	height:35px;
	width:130px;
  line-height:35px;
	font-family:'LinotypeUniversW01-MdCm';
	font-size:14px;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	background-color:#2e2e2e;
}
#toolbar li div.toolbartip span.arrow {
	position:absolute;
	width:10px;
	height:15px;
	display:block;
	right:-10px;
	top:10px;
	background:url(../images/toolbar-tooltip-arrow.png) no-repeat;
}



#toolbar li.m-newsletter>a {
  background-position:0px -143px;
}
#toolbar li.m-guides>a {
  background-position:0px -179px;
}
#toolbar li>a:hover {
  color:#ff3652;
  text-decoration:none;
  background-position:0px 0px;
}
#toolbar li.m-newsletter>a:hover {
  background-position:0px -36px;
}
#toolbar li.m-guides>a:hover {
  background-position:0px -72px;
}

.smartling-ru #toolbar li > a {
    font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
    font-size: 10px;
}

.marquee8 table {
    margin-top: -60px
}

#hero.marquee8 p {
    margin-top: 170px
}

#hero.marquee8 .bg-grad {
    height:468px;
}


#hero.marquee8 .bg-photo {
    height:468px;
}

#hero.marquee8 .marquee-text .subtitle {
    font-size: 26px;
    font-family: 'Didot W02 Italic';
    text-transform: none;
}

#hero.marquee8 .bar {
height: 2px;
}

.marquee8 .marquee-container {
margin-top: 45px;
}

.marquee8 h2 {
display: inline-block;
font-size: 26px;
font-weight: normal;
font-family: 'Didot W02 Italic';
margin-bottom: 22px;
position: relative;
white-space: nowrap;
color: white;
margin-top: -60px;
}

.marquee8 h2:before, .marquee8 h2:after {
content: '';
position: absolute;
top: 17px;
height: 2px;
width: 68px;
background-color: #FFFFFF;
}

#hero.marquee8 {
height: 468px;
}
